:root {
--LcHJmAdAjeDB:  #FEFBFE;
--BSOwdxQKRdHT: #F1A219;
--DsAQnfmQxWno: #161923;
--ldcVUnmmOigl: #F0A219;
--rrbgRMysbAWl:  #FC9F02;
--KnzkApjOuCfW:  #E8DCDE;
--UpnIJmKJymsf:#C22C44;
--iuayHzMnptNO:#4DA6FF;

}

* {
box-sizing: border-box;
}

.zJkQgdjLKqMJ a,
.llHlTxOZAupp a{
color: var(--DsAQnfmQxWno);
text-decoration: none;
white-space: normal;
word-break: break-word;
}
a{
color: var(--iuayHzMnptNO);
font-weight:600;
text-decoration: underline;
}
a:hover {
text-decoration: underline;
}

body {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif,
"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
font-weight: 400;
font-size: 18px;
line-height: 1.6;
margin: 0;
padding: 0;
background-color: var(--LcHJmAdAjeDB);
color: var(--DsAQnfmQxWno);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0 0 24px;
}



.cRThIXJrnxLT{
padding-inline:24px;

}
.MyGdRUFYrZNK {
max-width: 1200px;
width: 100%;
display: flex;
align-items: center;
justify-content: start;

}

.JAOuTVvlFGya,
.nEbxwRIjMYfu,
.inside-irBIFaQMmlvB {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.zJkQgdjLKqMJ {
padding: 10px 24px;
display: flex;
justify-content: center;
align-items: center;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.MyGdRUFYrZNK img,
.amiEGuCsjJNM{
width: 100px;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.xjjHKdGgCRZA {
display: flex;
align-items: center;
justify-content: center;
}

.hDtwNiCkBdVl {
list-style: none;
display: flex;
align-items: flex-start;
gap: 20px;
font-weight: 700;
font-size: 18px;
}

.hDtwNiCkBdVl li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.hDtwNiCkBdVl {
white-space: nowrap;
display: flex;
align-items: center;
gap: 20px;
width: 100%;
list-style: none;
padding: 25px;
margin: 0;

}


.qemJJHgjoWQY.active a {
font-weight: bold;
text-decoration: underline;

}
.qemJJHgjoWQY {
cursor: pointer;

}

.JAOuTVvlFGya {
padding: 2rem;
border-radius: 0.25rem;
}
.HlMlFhkqtgEG {
display: flex;
align-items: center;
gap: 20px;
}
.ArmItGAnnlSi {
position:relative;
display: flex;
justify-content: space-between;
align-items: center;
border: 3px solid var(--DsAQnfmQxWno);
border-radius: 18px;
overflow: hidden;
padding:10px 24px;
margin-bottom: 24px;
}
.ArmItGAnnlSi  span {
position: absolute;
display: inline-block;
width: 30px;
height: 30px;
background: #d3d3d3;
text-align: center;
top: 0;
left:0;
}
.lPBFNFWDuOfF {
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
}

.dJrQldNBWvOQ {
max-width: 150px;
}

.oKlHXuprwKgi {
font-size:20px;
}
.GEDtqDMdhuZQ {
font-size: 16px;
text-align:center;
color:#777676;
}



.IFBRippeINiZ .NMIDEzhLqrZV {
display:block;
padding: 10px 20px;
border-radius: 30px;
font-size: 24px;
text-align:center;
min-width: 260px;
text-decoration:none;
background-color: var(--BSOwdxQKRdHT);
color: var(--DsAQnfmQxWno);
transition: all 0.3s ease-in-out;
}

.IFBRippeINiZ .NMIDEzhLqrZV:hover {
background-color: var(--rrbgRMysbAWl);
transform: scale(1.05);
}

.xANoIqHMptID {
margin-top: 10px;
display: flex;
align-items: center;
justify-content: center;
gap: 10px;
flex-wrap:wrap;
}
.xANoIqHMptID .qAHetTVihPjs {
width: 48px;
}



.wgHcsFNXrmRk:has(table) {
overflow-x: auto;
}
.wgHcsFNXrmRk:has(table) > p{
position: sticky;
left: 0;
}

table {
width: 100%;
border: 1px solid var(--ldcVUnmmOigl);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--DsAQnfmQxWno);
max-width: 100%;
}


td {
border: 1px solid var(--ldcVUnmmOigl);
border-radius: 6px;
padding: 10px;
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--ldcVUnmmOigl);

}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;

}

.rSmpgJTBjtwi-item {
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--DsAQnfmQxWno);
}

.rSmpgJTBjtwi-item:last-child {
margin-bottom: 0;
}

.rSmpgJTBjtwi-item h3 {
margin: 10px 0;
}

.qxZNjIXtjHpY:first-child {
margin-top: 0;
margin-bottom: 12px;
}


.qxZNjIXtjHpY {
width: 50%;
}

.JaddcpFkLted {
font-size: 0.9em;
color: #666;
}


.aLBxoOjpHkco {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.BBcpzSFKvvhz {
display: flex;
align-items: center;
}

.bthvXIOQssfl {
color: var(--DsAQnfmQxWno);
text-decoration: none;
transition: color .2s;
}

.bthvXIOQssfl:hover {
text-decoration: underline;
color: var(--rrbgRMysbAWl);
}

.bthvXIOQssfl[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.ZgsenHFFKxsg {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.irBIFaQMmlvB {

background-color: var(--LcHJmAdAjeDB);
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding-inline:2rem;
}

.inside-irBIFaQMmlvB {
padding: 30px 0;
text-align: center;
}

.FYhvzdoOyXHB {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
cursor: pointer;
border:2px solid var(--DsAQnfmQxWno);
transition: opacity 0.3s ease;
}

.FYhvzdoOyXHB::after,
.FYhvzdoOyXHB::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--DsAQnfmQxWno);
}

.FYhvzdoOyXHB::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.FYhvzdoOyXHB::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.MwsMGcQghUzW {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
z-index: 1001;
}
.MwsMGcQghUzW::before {
content: '☰';
display: block;
transition: 0.3s;

}
.hrOrcsdzIKby:checked {
  opacity: 1;
  visibility: visible;
}
.hrOrcsdzIKby:checked + label::before {
content: '✕';
}

.dJZwVjePkcrE {
display: block;
cursor: pointer;
text-decoration: none;
color: inherit;
position: relative;
}

.HGIeINHGWdey {
display: none;
position: absolute;
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
background: #fff;
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
left: 50%;
transform: translate(-50%);
}

@media (hover: hover) and (pointer: fine) {
.qemJJHgjoWQY:hover > .HGIeINHGWdey {
display: block;
text-align: center;
width: 100%;
}
}
.OdWFXPihuxWX{
position:relative;

}

.iXmQHDRywBUj {
margin: 0;
}

.lQIlFIqhoZCW {
padding:5px;
}

.lQIlFIqhoZCW:hover {
background: rgba(0,0,0,0.05);
}

.qRObanjFkmbE {
display: flex;
margin-left:auto;
}

.pULxoWekKuIC {
position: relative;
display: inline-block;
}

.XziYbZZogZte {
color: var(--DsAQnfmQxWno);
background-color: var(--ldcVUnmmOigl);
font-weight: 600;
border: 2px solid var(--ldcVUnmmOigl);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.XRbIMAxJJzkd {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .XziYbZZogZte .XRbIMAxJJzkd {
transform: rotate(180deg);
}

.SsOSvGKMRKYX {
display: none;
position: absolute;
min-width: 145px;
color: var(--DsAQnfmQxWno);
background-color: var(--LcHJmAdAjeDB);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--ldcVUnmmOigl);
z-index: 99;
padding: 6px 0;
}

#lang-dropdown-toggle:checked ~ .SsOSvGKMRKYX {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.SsOSvGKMRKYX .PgaVKTkeRVrk {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
color: var(--DsAQnfmQxWno);
}
.SsOSvGKMRKYX .PgaVKTkeRVrk:hover {
background-color: var(--ldcVUnmmOigl);
color: var(--DsAQnfmQxWno);
}
.SsOSvGKMRKYX .PgaVKTkeRVrk.is-active {
color: var(--LcHJmAdAjeDB);
font-weight: 600;
background: var(--rrbgRMysbAWl);
border-radius: 8px;
}
.llHlTxOZAupp{
padding:2rem;
}
.RzNTWiBlMzFa{
display: flex;
gap: 30px;
justify-content: center;
text-align: center;
max-width: 800px;
flex-wrap: wrap;
margin: 0 auto;
list-style: none;
padding:0;
}

.tzyCztHywSqh{
display: flex;
flex-wrap: wrap;
justify-content: center;
gap: 20px;
}


.TAJusyetCojc {
display: flex;
justify-content: space-between;
border-radius: 18px;
padding: 20px;
color: var(--DsAQnfmQxWno);
background-color: var(--KnzkApjOuCfW);
}
.TAJusyetCojc .BDoeiZVBcEoX ul,
.TAJusyetCojc .BDoeiZVBcEoX ol {
list-style: none;
padding: 0;
margin: 0;
}

.TAJusyetCojc .BDoeiZVBcEoX li {
list-style: none;
margin-bottom: 10px;
}
.AxNkwPOipyeI,
.bQRRjjnyAvvW{
width: 50%;
}
.AxNkwPOipyeI .BDoeiZVBcEoX ol li::before,
.AxNkwPOipyeI .BDoeiZVBcEoX ul li::before {
content: "✅";
margin-right: 6px;
display: inline-block;
}

.bQRRjjnyAvvW .BDoeiZVBcEoX ol li::before,
.bQRRjjnyAvvW .BDoeiZVBcEoX ul li::before {
content: "❌";
margin-right: 6px;
display: inline-block;
}

.TAJusyetCojc h3{
text-align:center;
color: var(--UpnIJmKJymsf);
}

@media(max-width: 1100px){
.cRThIXJrnxLT{
padding-inline:0px;
}

.IFBRippeINiZ .NMIDEzhLqrZV {
min-width: 180px;
}

}

@media(max-width: 992px){
.zJkQgdjLKqMJ .lPBFNFWDuOfF{
margin-right:0;
}
}

@media(max-width: 768px){
.zJkQgdjLKqMJ {
padding: 10px 20px;
}
.MyGdRUFYrZNK{
padding: 0;
justify-content: space-between;
}
.HlMlFhkqtgEG {
gap:15px;
}
table{
max-width: max-content;
margin: 0 auto;
}
h1{
line-height:normal;
font-size: 32px;
}
h2{
  line-height:normal;
}
.MwsMGcQghUzW {
display: block;
color: var(--DsAQnfmQxWno);
order:2;
padding-right: 0;
margin-left: 0;
}

.RzNTWiBlMzFa{
padding:0;
gap:20px;
}

#main-nav {
width: 100%;
transform: translateY(-140%);
position:absolute;
left:0;
background:#fff;
box-shadow: 0 6px 12px -6px rgba(0, 0, 0, 0.15);
transition: transform .3s linear;
}
.hrOrcsdzIKby:checked ~ #main-nav {
transform: translateY(0);
top:0;
opacity: 1;
z-index: 3;
padding-top: 60px;
}
.hDtwNiCkBdVl {
flex-direction: column;
gap: 0px;
padding: 0;
}

.IFBRippeINiZ .NMIDEzhLqrZV {
min-width: 260px;
}
nav.xjjHKdGgCRZA li {
width:100%;
text-align:center;
padding: 10px 0;
}
.xjjHKdGgCRZA li span{
position:relative;
display:inline-block;
padding-right: 24px;
}
.OdWFXPihuxWX > span::after{
content: "❯";
position: absolute;
top: 50%;
right:0;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.3s ease;
pointer-events: none;
}
.OdWFXPihuxWX.is-active > span::after {
transform: translateY(-50%) rotate(-90deg);
}
.qemJJHgjoWQY.is-active > span {
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.JAOuTVvlFGya {
padding: 20px;
}
.HGIeINHGWdey {
display: none;
position: static;
box-shadow: none;
transform: translate(0);
}
.HGIeINHGWdey li{
padding: 5px 0;

}

.qemJJHgjoWQY.is-active > .HGIeINHGWdey {
display: block;
}
.qemJJHgjoWQY.is-active {
box-shadow:
inset 0 1px 0 rgba(0,0,0,0.06),
0 4px 10px rgba(0,0,0,0.08);
}
.qemJJHgjoWQY{
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.BYEqTdHsXXNv{
flex-direction:column;
}

.qxZNjIXtjHpY {
width: 100%;
}

.ArmItGAnnlSi{
flex-direction: column;
gap:20px;
}


}

@media(max-width: 576px){

.TAJusyetCojc {
flex-wrap: wrap;
}
.TAJusyetCojc .qxZNjIXtjHpY {
width: 100%;
}

.JaddcpFkLted {
font-size: 14px;
}
h1{
line-height:normal;
font-size: 28px;
}
h2{
font-size: 24px;
}
h3{
font-size: 20px;
}
.HlMlFhkqtgEG {
gap:10px;
}
}
@media(max-width: 375px){
.HlMlFhkqtgEG {
flex-direction: column;
}
.qRObanjFkmbE {
font-size:16px;
}
.MyGdRUFYrZNK img,
.amiEGuCsjJNM{
width: 70px;
}
h1{
margin: 10px 0;
text-align: center;
}
}
